<!DOCTYPE html>
<html lang="th">

<head> 
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="apple-mobile-web-app-capable" content="yes"/>

<title>Project Detail | Launcher</title>   
 
<link href="https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap&subset=thai" rel="stylesheet"> 

<link href="fonts/fonts.css" rel="stylesheet">
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/animate.css" rel="stylesheet">  
<link href="css/swiper.css" rel="stylesheet">
<link href="css/jquery.fancybox.css" rel="stylesheet">
<link href="css/bootstrap-datepicker.css" rel="stylesheet">
<link href="css/global.css" rel="stylesheet">
 
</head>
 
<body>
<div class="preload"></div>
 
<div class="page"> 
<header class="header">
	<div class="navbar navbar-topbar header-slideout">
		<div class="container">
			<ul class="nav nav-general">
				<li><button class="btn btn-light btn-search" data-toggle="modal" data-target="#searchModal"></button></li>
				<li class="dropdown nav-user">
					<a data-toggle="dropdown" href="#">
						<span class="avatar" style="background-image: url(img/thumb/avatar--4.png);"></span>
						<span class="username">Username</span>
					</a>
					<ul class="dropdown-menu">
						<li><a href="profile.html"><span class="icons icon-pencil"></span> จัดการบัญชี</a></li>
						<li><a href="notifications.html"><span class="icons icon-notification"></span> จัดการแจ้งเตือน</a></li>
						<li><a href="payment-methods.html"><span class="icons icon-card"></span> ช่องทางการชำระเงิน</a></li>
						<li><a href="project-create.html"><span class="icons icon-award"></span> โครงการของฉัน</a></li>
						<li><a href="favorite.html"><span class="icons icon-favorite"></span> ที่ชื่นชอบ</a></li>
						<li class="logout"><a href="index.html"><span class="icons icon-logout"></span> ออกจากระบบ</a></li>
					</ul>
				</li> 
				<li class="nav-lang dropdown">
					<a data-toggle="dropdown" href="#"><span class="icons icon-global"></span></a>
					<ul class="dropdown-menu">
						<li><a href="#">TH</a></li>
						<li><a href="#">EN</a></li>
					</ul>
				</li>
			</ul><!--nav-general-->
		</div><!--container-->
	</div><!--navbar-topbar-->

	<div class="navbar navbar-device d-block d-lg-none header-slideout"> <!--show on screen < 991px (Tablet & Mobile)-->
		<div class="container">
			<div class="row">
				<div class="col-6">
					<div class="navbar-brand"><a href="index.html"><img src="img/logo.png" alt=""></a></div>
				</div>
				<div class="col-6">
					<button class="btn btn-icon navbar-toggle" type="button"> 
			            <span class="group">
					      <span></span>
					      <span></span>
					      <span></span>
					    </span>
			        </button>
				</div>
			</div><!--row-->
		</div><!--container-->
	</div><!--navbar-device-->

	<div class="navbar navbar-main dark">
		<div class="container">
			<div class="navbar-brand d-none d-lg-inline-block"><a href="index.html"><img src="img/logo.png" alt=""></a></div>

			<ul class="nav nav-main">
				<li class="nav-search d-block d-lg-none">
					<div class="search-general in-navbar">
						<button class="btn btn-light btn-search"></button>
						<input type="text" class="form-control" name=""> 
					</div>
				</li>

				<li class="nav-item dropdown active">
					<a data-toggle="dropdown" href="#">Comics & Illustration</a>
					<ul class="dropdown-menu">
						<li class="nav-close"><a><span class="arrow"></span> Comics & Illustration</a></li>
						<li><a href="project.html">Comic Books</a></li>
						<li><a href="project.html">Graphic Novels</a></li>
						<li><a href="project.html">Webcomics</a></li>
						<li><a href="project.html">Anthologies</a></li>
					</ul><!--dropdown-menu-->
				</li>
				<li class="nav-item dropdown">
					<a data-toggle="dropdown" href="#">Design & Tech</a>
					<ul class="dropdown-menu">
						<li class="nav-close"><a><span class="arrow"></span> Design & Tech</a></li>
						<li><a href="project.html">Lorem ipsum dolor </a></li>
						<li><a href="project.html">Consectetur adipiscing</a></li>
						<li><a href="project.html">Mauris in magna</a></li>
					</ul><!--dropdown-menu-->
				</li> 
				<li class="nav-item"><a href="#">Food & Craft</a></li>
				<li class="nav-item"><a href="#">Games</a></li>
				<li class="nav-item"><a href="#">Music</a></li>
				<li class="nav-item"><a href="#">Mobile App</a></li>
				<li class="nav-item"><a href="#">Donation Project</a></li>
			</ul> 
		</div><!--container-->
	</div><!--navbar-general-->
</header>

<div class="page-slideout"> 

	<div class="section has-space-top">
		<div class="container">
			<ol class="breadcrumb">
			    <li class="breadcrumb-item"><a href="index.html">หน้าแรก</a></li> 
			    <li class="breadcrumb-item"><a href="project.html">หมวดหมู่</a></li>
			    <li class="breadcrumb-item active"><span>ชื่อโครงการ</span></li> 
			</ol>

			<div class="row">
				<div class="col-xl-7 mb-3 light">
					<h2 class="pj-title">Lorem ipsum dolor sit amet</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sit faucibus et mollis id dolor. Velit tempus neque etiam malesuada ultricies risus id sollicitudin tristique.</p>
				</div><!--col-xl-7-->
				<div class="col-xl-12">
					<div class="clearfix"></div>
				</div>

				<div class="col-xl-8">
					<div class="project-image" style="background-image: url(img/thumb/photo-1200x750--1.jpg);">
						<a data-fancybox href="img/thumb/photo-1200x750--1.jpg" data-fa>
							<img class="w-100" src="img/thumb/photo-100x63--blank.png" alt="">
						</a>
					</div>
				</div><!--col-xl-8-->

				<div class="col-xl-4">
					<div class="project-infos">
						<div class="row user-group align-items-center">
							<div class="avatar" style="background-image: url(img/thumb/avatar--2.png);"></div>
							<div class="col">
								<h4>Lorem ipsum dolor sit amet</h4>
								<ul class="user-infos">
									<li><a href="#"><span class="icons icon-user"></span> <span class="text">Radkey</span></a></li>
									<li><a href="#"><span class="icons icon-tag"></span> <span class="text">Games</span></a></li>
									<li><a href="#"><span class="icons icon-pin"></span> <span class="text">Thailand</span></a></li>
								</ul>
							</div>
						</div><!--row user-group-->

						<div class="progress-box dark">
							<div class="progress">
	                        	<div class="progress-bar" data-percentage="84.00"></div>  
							</div>

							<div class="progress-label">
								<div class="price">฿84,000</div>
								<div class="percentage">เป้าหมาย ฿100,000</div>
							</div>
						</div><!--progress-box-->

						<ul class="statistics">
							<li>
								<div class="group">
									<h2 class="pj-title">50</h2>
									<p>ผู้สนับสนุน</p>
								</div>
							</li>
							<li>
								<div class="group">
									<h2 class="pj-title">15</h2>
									<p>วันที่ผ่านมา</p>
								</div>
							</li>
						</ul>

						<div class="buttons">
							<div class="row">
								<div class="col-12">
									<button class="btn btn-full m-0" data-toggle="modal" data-target="#donateModal">สนับสนุนโครงการนี้</button>
								</div>

								<div class="col-4">
									<div class="followus">
										<a class="icons icon-facebook" href="#" target="_blank"></a>
										<a class="icons icon-instagram" href="#" target="_blank"></a>
										<a class="icons icon-twitter" href="#" target="_blank"></a> 
									</div>
								</div>

								<div class="col-8">
									<p class="text">วันสิ้นสุดโครงการ พฤหัสบดี, 19 ธันวาคม 2020 </p>
								</div>
							</div><!--row-->
						</div><!--buttons-->
					</div><!--project-infos-->
				</div><!--col-xl-4-->
			</div><!--row-->

			<div class="project-detail">
				<ul class="nav nav-pjdetails-tabs">
				  <li class="nav-item">
				    <a class="nav-link active" data-toggle="tab" href="#tab_campaign"><span>แคมเปญ</span></a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" data-toggle="tab"  href="#tab_news"><span>อัพเดท</span></a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" data-toggle="tab" href="#tab_comment"><span>คอมเมนต์</span></a>
				  </li>
				</ul>

				<div class="tab-content tab-pjdetails-content">
				  <div class="tab-pane fade show active" id="tab_campaign">
				  	<div class="article">
				  		<h2 class="pj-title">เรื่องราว</h2>

				  		<h6>Lorem ipsum dolor sit amet</h6>

				  		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at. Tempus morbi lorem vestibulum, cursus sed in euismod amet. Ornare aliquet adipiscing ipsum lorem ipsum. Eu odio magnis aliquam dignissim volutpat cursus condimentum. Egestas fames nulla nulla egestas. Molestie ipsum in mauris, elit vitae sit nec pulvinar tristique. Turpis mi fames amet eget in placerat ultrices elit, vel.</p>

				  		<div class="row gallery-group space-10">
				  			<div class="col-md-7 left"><img class="w-100" src="img/thumb/photo-900x521.jpg" alt=""></div>
				  			<div class="col-md-5 right"><img class="w-100" src="img/thumb/photo-900x740.jpg" alt=""></div>
				  		</div>

				  		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at. Tempus morbi lorem vestibulum, cursus sed in euismod amet. Ornare aliquet adipiscing ipsum lorem ipsum. Eu odio magnis aliquam dignissim volutpat cursus condimentum. Egestas fames nulla nulla egestas. Molestie ipsum in mauris, elit vitae sit nec pulvinar tristique. Turpis mi fames amet eget in placerat ultrices elit, vel.</p>

				  		<div class="video-group">
				          <div class="video-box"> 
				          	  <div class="play-button"></div>
				              <div class="video-responsive">
				                  <div class="youtube" id="HJaM5JtYYGw" data-params="modestbranding=1&rel=0"></div><!--for PC-->
				                  
				                  <a class="youtube-device" data-fancybox href="https://youtu.be/HJaM5JtYYGw"></a> <!--for Device-->
				              </div>
				          </div>
				        </div><!--video-group-->

				  		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at. Tempus morbi lorem vestibulum, cursus sed in euismod amet. Ornare aliquet adipiscing ipsum lorem ipsum. Eu odio magnis aliquam dignissim volutpat cursus condimentum. Egestas fames nulla nulla egestas. Molestie ipsum in mauris, elit vitae sit nec pulvinar tristique. Turpis mi fames amet eget in placerat ultrices elit, vel.</p>

						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at. Tempus morbi lorem vestibulum, cursus sed in euismod amet. Ornare aliquet adipiscing ipsum lorem ipsum. Eu odio magnis aliquam dignissim volutpat cursus condimentum. Egestas fames nulla nulla egestas. Molestie ipsum in mauris, elit vitae sit nec pulvinar tristique. Turpis mi fames amet eget in placerat ultrices elit, vel. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at.</p>
				  	</div><!--article-->
				  </div><!--tab-pane-->

				  <!--==============[End] 'แคมเปญ' =============-->
				  
				  <div class="tab-pane fade" id="tab_news">
				  		<div class="card card-pj-info news">
				  			<div class="card-header">
				  				<h3>Lorem ipsum dolor sit amet</h3>

				  				<div class="infos">
				  					<div class="row">
				  						<div class="avatar" style="background-image: url(img/thumb/avatar--3.png);"></div>
				  						<div class="col">
				  							<h4>Lorem ipsum dolor sit amet</h4>
				  							<p>พฤหัสบดี, 19 ธันวาคม 2020 </p>
				  							<div class="tag">Creator</div>
				  						</div>
				  					</div><!--row-->
				  				</div><!--infos-->
				  			</div><!--card-header-->

				  			<div class="card-body">
				  				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at. Tempus morbi lorem vestibulum, cursus sed in euismod amet. Ornare aliquet adipiscing ipsum lorem ipsum. Eu odio magnis aliquam dignissim volutpat cursus condimentum. Egestas fames nulla nulla egestas. Molestie ipsum in mauris, elit vitae sit nec pulvinar tristique. Turpis mi fames amet eget in placerat ultrices elit, vel.</p>

				  				<div class="readmore"><span>อ่านเพิ่มเติม</span></div>
				  			</div><!--card-body-->
				  		</div><!--card-pj-info-->

				  		<div class="card card-pj-info news">
				  			<div class="card-header">
				  				<h3>Lorem ipsum dolor sit amet</h3>

				  				<div class="infos">
				  					<div class="row">
				  						<div class="avatar" style="background-image: url(img/thumb/avatar--3.png);"></div>
				  						<div class="col">
				  							<h4>Lorem ipsum dolor sit amet</h4>
				  							<p>พฤหัสบดี, 19 ธันวาคม 2020 </p>
				  							<div class="tag">Creator</div>
				  						</div>
				  					</div><!--row-->
				  				</div><!--infos-->
				  			</div><!--card-header-->

				  			<div class="card-body">
				  				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at. Tempus morbi lorem vestibulum, cursus sed in euismod amet. Ornare aliquet adipiscing ipsum lorem ipsum. Eu odio magnis aliquam dignissim volutpat cursus condimentum. Egestas fames nulla nulla egestas. Molestie ipsum in mauris, elit vitae sit nec pulvinar tristique. Turpis mi fames amet eget in placerat ultrices elit, vel.</p>

				  				<div class="readmore"><span>อ่านเพิ่มเติม</span></div>
				  			</div><!--card-body-->
				  		</div><!--card-pj-info-->


				  		<!--=======-->

				  		<div class="news-detail-content">

				  			<div class="news-details-close">
				  				<span class="icons icon-goback"></span>
				  				ย้อนกลับ
				  			</div>
				  			
				  			<div class="card card-pj-info details">
					  			<div class="card-header">
					  				<h3>Lorem ipsum dolor sit amet</h3>

					  				<div class="infos">
					  					<div class="row align-items-center">
					  						<div class="avatar" style="background-image: url(img/thumb/avatar--3.png);"></div>
					  						<div class="col">
					  							<h4>Lorem ipsum dolor sit amet</h4>
					  							<p>พฤหัสบดี, 19 ธันวาคม 2020 </p>
					  							<div class="tag">Creator</div>
					  						</div>
					  					</div><!--row-->
					  				</div><!--infos-->
					  			</div><!--card-header-->

					  			<div class="card-body">
					  				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at. Tempus morbi lorem vestibulum, cursus sed in euismod amet. Ornare aliquet adipiscing ipsum lorem ipsum. Eu odio magnis aliquam dignissim volutpat cursus condimentum. Egestas fames nulla nulla egestas. Molestie ipsum in mauris, elit vitae sit nec pulvinar tristique. Turpis mi fames amet eget in placerat ultrices elit, vel. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at. Tempus morbi lorem vestibulum, cursus sed in euismod amet. Ornare aliquet adipiscing ipsum lorem ipsum. Eu odio magnis aliquam dignissim volutpat cursus condimentum. Egestas fames nulla nulla egestas. Molestie ipsum in mauris, elit vitae sit nec pulvinar tristique. Turpis mi fames amet eget in placerat ultrices elit, vel.</p>

									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at. Tempus morbi lorem vestibulum, cursus sed in euismod amet. Ornare aliquet adipiscing ipsum lorem ipsum. Eu odio magnis aliquam dignissim volutpat cursus condimentum. Egestas fames nulla nulla egestas. Molestie ipsum in mauris, elit vitae sit nec pulvinar tristique. Turpis mi fames amet eget in placerat ultrices elit, vel.</p>

									<div class="row gallery-news-group">
										<div class="col-md-8 left">
											<img class="w-100" src="img/thumb/photo-900x555.jpg" alt="">
										</div>
										<div class="col-md-4 right"> 
											<div class="image-item" style="background-image: url(img/thumb/photo-900x423--1.jpg);">
												<img class="w-100" src="img/thumb/photo-900x423--1.jpg" alt="">
											</div>

											<div class="image-item" style="background-image: url(img/thumb/photo-900x423--2.jpg);">
												<img class="w-100" src="img/thumb/photo-900x423--2.jpg" alt="">
											</div>
										</div>
									</div><!--gallery-news-group-->

									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at. Tempus morbi lorem vestibulum, cursus sed in euismod amet. Ornare aliquet adipiscing ipsum lorem ipsum. Eu odio magnis aliquam dignissim volutpat cursus condimentum. Egestas fames nulla nulla egestas. Molestie ipsum in mauris, elit vitae sit nec pulvinar tristique. Turpis mi fames amet eget in placerat ultrices elit, vel. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at. Tempus morbi lorem vestibulum, cursus sed in euismod amet. Ornare aliquet adipiscing ipsum lorem ipsum. Eu odio magnis aliquam dignissim volutpat cursus condimentum. Egestas fames nulla nulla egestas. Molestie ipsum in mauris, elit vitae sit nec pulvinar tristique. Turpis mi fames amet eget in placerat ultrices elit, vel.</p>

									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at. Tempus morbi lorem vestibulum, cursus sed in euismod amet. Ornare aliquet adipiscing ipsum lorem ipsum. Eu odio magnis aliquam dignissim volutpat cursus condimentum. Egestas fames nulla nulla egestas. Molestie ipsum in mauris, elit vitae sit nec pulvinar tristique. Turpis mi fames amet eget in placerat ultrices elit, vel.</p>
					  			</div><!--card-body-->
					  		</div><!--card-pj-info-->
				  		</div><!--news-detail-content-->

				  </div><!--tab-pane-->

				  <!--==============[End] 'อัพเดท' =============-->

				  <div class="tab-pane fade" id="tab_comment">
				  		<div class="card card-pj-info comment">
				  			<div class="card-header"> 
				  				<div class="infos">
				  					<div class="row">
				  						<div class="avatar" style="background-image: url(img/thumb/avatar--3.png);"></div>
				  						<div class="col">
				  							<h4>Lorem ipsum dolor sit amet</h4>
				  							<p>พฤหัสบดี, 19 ธันวาคม 2020 </p> 
				  						</div>
				  					</div><!--row-->
				  				</div><!--infos-->
				  			</div><!--card-header-->

				  			<div class="card-body">
				  				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at. Tempus morbi lorem vestibulum, cursus sed in euismod amet. Ornare aliquet adipiscing ipsum lorem ipsum. Eu odio magnis aliquam dignissim volutpat cursus condimentum. Egestas fames nulla nulla egestas. Molestie ipsum in mauris, elit vitae sit nec pulvinar tristique. Turpis mi fames amet eget in placerat ultrices elit, vel.</p> 
				  			</div><!--card-body-->
				  		</div><!--card-pj-info-->

				  		<div class="card card-pj-info comment">
				  			<div class="card-header"> 
				  				<div class="infos">
				  					<div class="row">
				  						<div class="avatar" style="background-image: url(img/thumb/avatar--3.png);"></div>
				  						<div class="col">
				  							<h4>Lorem ipsum dolor sit amet</h4>
				  							<p>พฤหัสบดี, 19 ธันวาคม 2020 </p> 
				  						</div>
				  					</div><!--row-->
				  				</div><!--infos-->
				  			</div><!--card-header-->

				  			<div class="card-body">
				  				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Blandit porttitor id maecenas maecenas proin velit. Lacinia nibh suspendisse tempus volutpat quisque penatibus ullamcorper ultricies. In parturient vel fusce venenatis adipiscing molestie dolor at.</p> 
				  			</div><!--card-body-->
				  		</div><!--card-pj-info-->

				  		<div class="type-comment-group">
				  			<div class="avatar" style="background-image: url(img/thumb/avatar--1.png);"></div>
				  			<div class="col">
				  				<textarea class="form-control" placeholder="พิมพ์ข้อความ"></textarea>
				  				<button class="btn btn-send"><img class="svg-js" src="img/icons/icon-pencil-blue.svg" alt=""></button>
				  			</div>
				  		</div><!--type-comment-group-->
				  </div><!--tab-pane-->

				  <!--==============[End] 'คอมเมนต์' =============-->

				</div><!--tab-content-->
			</div><!--project-detail-->

			<div class="project-related">
				<hr>
				<h2 class="pj-title">โครงการอื่นๆที่คุณอาจชอบ</h2>

				<div class="swiper-overflow">
					<div class="swiper-container swiper-related">
						<div class="swiper-wrapper">
				        	<div class="swiper-slide">
				        		<div class="card card-project normal wow fadeIn">
									<div class="card-photo">
										<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--15.jpg);">
											<img src="img/thumb/photo-100x75--blank.png" alt="">
										</a>

										<div class="card-share">
											<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
											<div class="item like" data-toggle="tooltip" title="Like"></div>
											<div class="item share" data-toggle="tooltip" title="Share"></div> 
										</div><!--card-share-->
									</div><!--card-photo-->

									<div class="card-body d-flex">
										<div class="col-left">
											<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--2.png);"></a>
										</div>
										<div class="col-right">
											<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
												<div class="post-info">
												<div class="author">by <a href="project-homepage.html">Radkey</a></div>
												<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
											</div><!--post-info-->
										</div><!--col-right-->
									</div><!--card-body-->

									<div class="card-footer">
										<div class="progress-box dark">
											<div class="progress">
					                        	<div class="progress-bar" data-percentage="80.30"></div>  
											</div>

											<div class="progress-label">
												<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
												<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
											</div>
										</div><!--progress-box-->
									</div><!--card-footer-->
								</div><!--card-project-->
				        	</div><!--swiper-slide-->

				        	<div class="swiper-slide">
				        		<div class="card card-project normal wow fadeIn">
									<div class="card-photo">
										<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--16.jpg);">
											<img src="img/thumb/photo-100x75--blank.png" alt="">
										</a>

										<div class="card-share">
											<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
											<div class="item like" data-toggle="tooltip" title="Like"></div>
											<div class="item share" data-toggle="tooltip" title="Share"></div> 
										</div><!--card-share-->
									</div><!--card-photo-->

									<div class="card-body d-flex">
										<div class="col-left">
											<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--4.png);"></a>
										</div>
										<div class="col-right">
											<h3><a href="#">Lorem ipsum dolor sit amet</a></h3>
												<div class="post-info">
												<div class="author">by <a href="project-homepage.html">Radkey </a></div>
												<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
											</div><!--post-info-->
										</div><!--col-right-->
									</div><!--card-body-->

									<div class="card-footer">
										<div class="progress-box dark">
											<div class="progress">
					                        	<div class="progress-bar" data-percentage="80.30"></div>  
											</div>

											<div class="progress-label">
												<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
												<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
											</div>
										</div><!--progress-box-->
									</div><!--card-footer-->
								</div><!--card-project-->
				        	</div><!--swiper-slide-->

				        	<div class="swiper-slide">
				        		<div class="card card-project normal wow fadeIn">
									<div class="card-photo">
										<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--14.jpg);">
											<img src="img/thumb/photo-100x75--blank.png" alt="">
										</a>

										<div class="card-share">
											<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
											<div class="item like" data-toggle="tooltip" title="Like"></div>
											<div class="item share" data-toggle="tooltip" title="Share"></div> 
										</div><!--card-share-->
									</div><!--card-photo-->

									<div class="card-body d-flex">
										<div class="col-left">
											<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--3.png);"></a>
										</div>
										<div class="col-right">
											<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
												<div class="post-info">
												<div class="author">by <a href="project-homepage.html">Radkey</a></div>
												<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
											</div><!--post-info-->
										</div><!--col-right-->
									</div><!--card-body-->

									<div class="card-footer">
										<div class="progress-box dark">
											<div class="progress">
					                        	<div class="progress-bar" data-percentage="80.30"></div>  
											</div>

											<div class="progress-label">
												<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
												<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
											</div>
										</div><!--progress-box-->
									</div><!--card-footer-->
								</div><!--card-project-->
				        	</div><!--swiper-slide-->

				        	<div class="swiper-slide">
				        		<div class="card card-project normal wow fadeIn">
									<div class="card-photo">
										<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--11.jpg);">
											<img src="img/thumb/photo-100x75--blank.png" alt="">
										</a>

										<div class="card-share">
											<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
											<div class="item like" data-toggle="tooltip" title="Like"></div>
											<div class="item share" data-toggle="tooltip" title="Share"></div> 
										</div><!--card-share-->
									</div><!--card-photo-->

									<div class="card-body d-flex">
										<div class="col-left">
											<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
										</div>
										<div class="col-right">
											<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
												<div class="post-info">
												<div class="author">by <a href="project-homepage.html">Radkey</a></div>
												<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
											</div><!--post-info-->
										</div><!--col-right-->
									</div><!--card-body-->

									<div class="card-footer">
										<div class="progress-box dark">
											<div class="progress">
					                        	<div class="progress-bar" data-percentage="80.30"></div>  
											</div>

											<div class="progress-label">
												<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
												<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
											</div>
										</div><!--progress-box-->
									</div><!--card-footer-->
								</div><!--card-project-->
				        	</div><!--swiper-slide-->

				        	<div class="swiper-slide">
				        		<div class="card card-project">
									<div class="card-photo">
										<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--5.jpg);">
											<img src="img/thumb/photo-100x75--blank.png" alt="">
										</a>

										<div class="card-share">
											<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
											<div class="item like" data-toggle="tooltip" title="Like"></div>
											<div class="item share" data-toggle="tooltip" title="Share"></div> 
										</div><!--card-share-->
									</div><!--card-photo-->

									<div class="card-body d-flex">
										<div class="col-left">
											<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--4.png);"></a>
										</div>
										<div class="col-right">
											<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
				 							<div class="post-info">
												<div class="author">by <a href="project-homepage.html">Radkey</a></div>
												<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
											</div><!--post-info-->
										</div><!--col-right-->
									</div><!--card-body-->

									<div class="card-footer">
										<div class="progress-box dark">
											<div class="progress">
					                        	<div class="progress-bar" data-percentage="80.30"></div>  
											</div>

											<div class="progress-label">
												<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
												<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
											</div>
										</div><!--progress-box-->
									</div><!--card-footer-->
								</div><!--card-project-->
				        	</div><!--swiper-slide-->

				        </div><!--swiper-wrapper-->

				        <div class="swiper-pagination relative related"></div> 
				    </div><!--swiper-related-->
				</div><!--swiper-overflow-->
			</div><!--project-related-->
		</div><!--container-->

		
	</div><!--section-->
 

	<div class="footer">
		<div class="footer-primary">
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<h3 class="footer-title d-block d-md-none">หมวดหมู่</h3>
						<ul class="footer-links category">
							<li><a href="project.html">Comics & Illustration</a></li>
							<li><a href="project.html">Design & Tech</a></li>
							<li><a href="project.html">Food & Craft</a></li>
							<li><a href="project.html">Games</a></li>
							<li><a href="project.html">Music</a></li>
							<li><a href="project.html">Mobile App</a></li>
							<li><a href="project.html">Donation Project </a></li>
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3 col-6">
						<h3 class="footer-title">เกี่ยวกับเรา</h3>
						<ul class="footer-links">
							<li><a href="help.html">ศูนย์ความช่วยเหลือ</a></li>
							<li><a href="#">เงื่อนไขและความเป็นส่วนตัว</a></li>
							<li><a href="#">แผนผังเว็บไซต์</a></li> 
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3 col-6">
						<h3 class="footer-title">กฏระเบียบการใช้บริการ</h3>
						<ul class="footer-links">
							<li><a href="#">คู่มือการสร้างแคมเปญ</a></li>
							<li><a href="#">Trust & Safety</a></li>
							<li><a href="#">Cookie & Policy</a></li>
							<li><a href="#">Prohibited item สิ่งของต้องห้าม</a></li> 
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3">
						<div class="footer-followus">
							<div class="inner">
								<div class="followus">
									<a class="icons icon-facebook" href="#" target="_blank"></a>
									<a class="icons icon-instagram"  href="#" target="_blank"></a>
									<a class="icons icon-twitter"  href="#" target="_blank"></a>
									<a class="icons icon-youtube"  href="#" target="_blank"></a>
								</div>

								<div class="dropdown currency">
									<a data-toggle="dropdown" href="#">Currency Exchange</a>
									<div class="dropdown-menu">
										<p class="text-center mb-0">DATA</p>
									</div><!--dropdown-menu-->
								</div><!--dropdown-->
							</div><!--inner-->
						</div><!--footer-followus-->
					</div><!--col-md-3-->
				</div><!--row-->
			</div><!--container-->
		</div><!--footer-primary-->

		<div class="footer-secondary">
			© 2020 All rights reserved. <span class="nowrap">Powerde by <a href="https://gramickhouse.com/" target="_blank">Gramick House</a></span>
		</div><!--footer-secondary-->
	</div><!--footer-->
</div><!--page-slideout-->

</div><!--page-->

<!--====================== Modal ====================-->

<div class="modal modal-search fade" id="searchModal">
  	<div class="modal-dialog modal-dialog-centered">
    	<div class="modal-content">
    		<button class="btn btn-close" data-dismiss="modal"></button>
    		<div class="row">
    			<div class="col-md-12">
    				<div class="input-block search">
    					<input type="text" name="" class="form-control" placeholder="ค้นหาโปรเจคที่คุณสนใจ...">
    					<span class="icons icon-search"></span>
    				</div>
    			</div><!--col-md-12-->

    			<div class="col-md-6">
    				<div class="input-block">
    					<span class="input-text">หมวดหมู่</span>
    					<select>
    						<option>กรุณาเลือก</option>
    					</select>
    				</div>
    			</div><!--col-md-6-->

    			<div class="col-md-6">
    				<div class="input-block">
    					<span class="input-text">พื้นที่</span>
    					<select>
    						<option>กรุณาเลือก</option>
    					</select>
    				</div>
    			</div><!--col-md-6-->

    		</div><!--row-->
        </div><!--modal-content-->
    </div><!--modal-dialog-->
</div><!--modal-->

<div class="modal modal-donate fade" id="donateModal">
  	<div class="modal-dialog modal-dialog-centered">
    	<div class="modal-content">
    		<button class="btn btn-close" data-dismiss="modal"></button>
    		
    		<h2 class="pj-title">โปรดเลือกสนับโครงการนี้</h2>

    		<div class="donate-box">
    			<div class="radio-group">
                    <input id="donate_1" value="donate_1" name="donate_radio" type="radio" checked=""> 
                    <label for="donate_1">สนับสนุนโดยไม่มีรางวัล</label>
                </div>
    			<div class="inner">
    				<h6>คำอธิบายถึงรางวัลนี้</h6> 
    				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed et erat vulputate, accumsan tellus in, facilisis elit. Nulla eu odio sed nulla pretium sagittis lobortis eget orci.</p>

	    			<div class="supporting-balance">
	    				<h3>ยอดเงินสนับสนุน</h3>
	    				<div class="d-flex">
	    					<div class="input-block has-icon">
								<span class="icon"><span>฿</span></span>
								<input type="text" class="form-control" name="" placeholder="1.00">
							</div>

							<button class="btn f16" onclick="location.href='project-payment.html'">ตกลง</button>
	    				</div><!--d-flex-->
	    			</div><!--supporting-balance-->
	    		</div><!--inner-->
    		</div><!--donate-box-->

    		<div class="donate-box">
    			<div class="radio-group">
                    <input id="donate_2" value="donate_2" name="donate_radio" type="radio"> 
                    <label for="donate_2">฿300 หรือมากว่า</label>
                </div>
    			<div class="inner">
    				<h6>คำอธิบายถึงรางวัลนี้</h6> 
    				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed et erat vulputate, accumsan tellus in, facilisis elit. Nulla eu odio sed nulla pretium sagittis lobortis eget orci.</p>

    				<h6>การจัดส่งโดยประมาณ</h6>
    				<p><strong>ธันวาคม 2563</strong></p>


	    			<div class="supporting-balance">
	    				<h3>ยอดเงินสนับสนุน</h3>
	    				<div class="d-flex">
	    					<div class="input-block has-icon">
								<span class="icon"><span>฿</span></span>
								<input type="text" class="form-control" name="" placeholder="300.00">
							</div>

							<button class="btn f16" onclick="location.href='project-payment.html'">ตกลง</button>
	    				</div><!--d-flex-->
	    			</div><!--supporting-balance-->
	    		</div><!--inner-->
    		</div><!--donate-box-->
        </div><!--modal-content-->
    </div><!--modal-dialog-->
</div><!--modal-->
 
<script src="js/jquery-1.12.4.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/wow.js"></script>   
<script src="js/swiper.js"></script>     
<script src="js/jquery.fancybox.js"></script>   
<script src="js/ie11CustomProperties.js"></script>
<script src="js/jquery.customSelect.js"></script>  
<script src='js/circle-progress.js'></script> 
<script src='js/jquery.appear.js'></script>   
<script src='js/bootstrap-datepicker.js'></script>   
<script src='js/jquery.validate.js'></script>  
<script src="js/custom.js"></script>  

<script src="js/jquery.youtube.js"></script>  

<script type="text/javascript"> 

	var swiperRelated = new Swiper('.swiper-related', {
    	slidesPerView:4,
	    spaceBetween:30,
	    slidesPerGroup: 4,
	    speed: 800,
	    loop: false,
	    observer: true,
	    effect: 'slide',
	    observeParents: true,
	    pagination: {
	        el: '.swiper-pagination.related',
	        clickable: true,
	    }, 
	    breakpoints: {
	    	1280: {
		        spaceBetween:20,
		    },
		    1024: {
		        slidesPerView:3,
			    spaceBetween:20,
			    slidesPerGroup: 3,
		    },
		    767: {
		        slidesPerView:2,
			    spaceBetween:20,
			    slidesPerGroup: 2,
		    },  
		    576: {
		        slidesPerView: 1, 
		        slidesPerGroup: 1,
	          	spaceBetween: 20, 
		    }  
	    }
    });

	$('.progress-bar').each(function(){
      	$(this).appear(function() {
          $(this).css('width',  function(){ return ($(this).attr('data-percentage')+'%')});
    	}); 
  	}); 

  	/*---------------jquery.youtube.js -----------------*/

	$('.video-box').click(function () {
	      $(this).addClass('playing');
	});

	/*---------------#tab_news -----------------*/

	$('.card-pj-info .readmore').click(function () {
		$('.news-detail-content').fadeIn();
		$('.card-pj-info.news').fadeOut();
	});

	$('.news-details-close').click(function () {
		$('.news-detail-content').fadeOut();
		$('.card-pj-info.news').fadeIn();
	});
 
	
</script> 
 
</body>
</html>